#!/bin/bash

pedFile=ExampleData.ped
varFile=ExampleData.var
include=ExampleInclude.txt
save1=save_model.txt
save2=save_path.txt

type_gen=ranlxd2  # The type of random number generator used by GSL                                                                                                                                                                                       
seed=104677   # Random seed

GSL_RNG_TYPE=$type_gen GSL_RNG_SEED=$seed ./eBScan $pedFile $varFile $include $save1 $save2 5000,10000,15000,20000,25000 0.01 1:1:1500000 50
